# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 27d4a85594ee4fecbada4528262b0180
# file: score.yaml
# captured_at: 2026-05-11T20:57:39Z
# attestation_hash: 6c663883c51d8e678a628a37b7ba3f5c7ae0890ab5a714af076cd1849ef6138c
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 27d4a85594ee4fecbada4528262b0180
duration_sec: 269.55
tempo_bpm: 92.29
key: D major
loudness_lufs: -17.71
spectral_centroid_hz: 2467.21
energy_envelope: [0.2354, 0.5177, 0.6121, 0.7113, 0.7930, 0.8737, 0.8215, 0.7839, 0.8082, 0.6453, 0.6700, 0.6729, 1.0000, 0.8585, 0.7788, 0.4379]
section_count: 24
resonance_field: open
